;*********************************
; sXe Injected Server
; HUD Messages configuration file
; www.sxe-injected.com
;*********************************


sxei_protected=Server protected by sXe Injected
sxei_downfrom=www.sxe-anticheat.com
sxei_statopt=(passive protection)
sxei_statreq=(Active pronection)
sxei_downsite=www.sxe-anticheat.com
sxei_kickmsg=sXe Injected is required on this server


sxei_kickerr1=nocTaBb kJIueHT u dyu` Ha cepBeP


;n-joy
;paYAs